Subject: Re: bug#22283: long man pages cut off

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Mar 2016 14:06:46 +1100

積丹尼 Dan Jacobson <[email-masked]> writes:

>>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
>
> LI> I'm unable to reproduce this on the current trunk.  Is this starting
> LI> with "emacs -Q"?
>
> No. Else I could reproduce it as user nobody.
>
> You need to load the configuration I mentioned.

Can you determine what parts of the configuration makes this bug appear?
If not, I don't think there's going to be any progress on this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no